<webobject name = "IfShowField">
  <webobject name = "ContainerOrganSelectionne">
    <span style = "vertical-align:text-bottom;"><webobject name = "OrganSelectionne" /></span>
    <span style = "vertical-align:text-bottom;"><webobject name = "BtRechercher" /></span>
    <webobject name = "DisplayDeleteButton">
      <span style = "vertical-align:text-bottom;"><webobject name = "BtSupprimer" /></span>
    </webobject>
  </webobject>
</webobject>
<webobject name = "IfNotShowField">
  <span style = "vertical-align:text-bottom;"><webobject name = "BtRechercher" /></span>
  <webobject name = "DisplayDeleteButton">
    <span style = "vertical-align:text-bottom;"><webobject name = "BtSupprimer" /></span>
  </webobject>
</webobject>
<webobject name = "ModalOrganTreeView"> <webobject name = "OrganTreeView" /> </webobject>